{ lib, config, inputs, ... }:
let
  cfg = config.my.desktop.gaming;
in
{
  imports = [
    inputs.aagl.nixosModules.default
  ];
  config = lib.mkIf cfg.enable {
    programs.honkers-railway-launcher.enable = true;
    programs.sleepy-launcher.enable = true;
  };
}